<?php
/**
 * Markup for displaying required PHP version to run the plugin.
 *
 * @package SAAI
 */

defined( 'ABSPATH' ) || exit;
?>
<div class="error" id="message">
    <p>
        <?php
        printf(
            'StoreAgent AI for WooCommerce plugin requires at least PHP 7.4 to work properly. Your server is currently using PHP %s.',
            esc_html( PHP_VERSION )
        );
        ?>
    </p>
</div>
